<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" luminance="true" path="../raketenartillerie/images/splash_explode.png"/>
    	<model value="true" path="models/rakete.g3d"/>
	<primitive value="quad"/>
	<offset x="-0.578" y="0.002" z="-0.077" />
	<color red="0.97" green="0.25" blue="0.10" alpha="0.9" />
	<color-no-energy red="0.97" green="0.89" blue="0.39" alpha="0.0" />
    	<size value="0.1" />
    	<size-no-energy value="0.01" />
    	<speed value="9" />
	<gravity value="0" />
    	<emission-rate value="18" />
    	<energy-max value="12" />
    	<energy-var value="6" />
	
	<trajectory type="parabolic">
		<speed value="9"/>
		<scale value="3.0"/>
	</trajectory>
</projectile-particle-system>